3v4l.org

run code in 200+ PHP versions simultaneously
<?php define('TRUE', 0); if (TRUE) { echo "TRUE"; } else { echo "FALSE!!!"; }
Output for 5.1.3 - 7.4.0
TRUE
Output for 4.3.0 - 5.1.2
FALSE!!!